<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es009_upload</title>
</head>
<body>

<div>
    {{#message}}
        <h2>{{message}}</h2>
    {{/message}}
</div>

<div>
    <form method="POST" enctype="multipart/form-data" action="/">
        <table>
            <tr><td>File to upload:</td><td><input type="file" name="myFile" /></td></tr>
            <tr><td></td><td><input type="submit" value="Upload" /></td></tr>
        </table>
    </form>
</div>

<div>
    {{#files}}
    <ul>
        <li>
            <a href="{{url}}">{{name}}</a>
        </li>
    </ul>
    {{/files}}
</div>

</body>
</html>